@charset "utf-8";

/* CSS Document */



#calculator {display: none; }

#calculator {font: 12px/26px Verdana, Geneva, sans-serif; width: 600px;

margin: 30px 10px 0px 30px;

float: left;}

#calculator ul { margin:0; padding:0; list-style:none;}

#calculator ul ul { overflow:auto}

#calculator li { padding:5px; border:1px solid transparent;}

#calculator label { 

 width:190px; display:block; /*float:left;*/ line-height:26px; font-weight: bold;

}

#calculator label.ilabel { 

 width:auto; display:inline; float:none; line-height:26px; padding:0 5px;font-weight: normal;

}



#calculator .itext,#calculator .itextarea,#calculator .iselect,#calculator .ibutton { 	

	width:200px;

	border:1px solid #999;

	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;

	margin:0;

	padding:5px;

	background: #fff;

	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));

	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);

	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

line-height: 1em;

}



#calculator .itext:hover,#calculator .itextarea:hover,#calculator .iselect:hover,#calculator .ibutton:hover,

#calculator .itext:focus,#calculator .itextarea:focus,#calculator .iselect:focus,#calculator .ibutton:focus{



border-color: #333;

background:#fff;



}



#calculator #calculator_cost {

	display: block;

	color:#ffffff;

	text-align: center;

	font-weight: bold;

	width: 170px;

	-webkit-box-shadow:  0px 3px 3px 1px rgba(0, 0, 0, 0.5);

    box-shadow:  0px 3px 3px 1px rgba(0, 0, 0, 0.5);

	background-color: #10619C;

	border: 1px solid #ffffff;

	height: 28px;

	margin-bottom: 20px;

}





#calculator .ibutton {



	width:auto;

	background: #efefef;

	background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));

	background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);

	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;



}

#calculator .ibutton:hover,#calculator .ibutton:focus { background:#dadada;}

#calculator li.calculator_header { display:block; font-size:18px; border-bottom:1px solid #000; padding:5px; text-indent:10px; margin:5px 0 15px }



#calculator .error {

	border:1px solid #f00;

}

#calculator .calculator_hint {

	/*float: right;*/

	text-align: left;

	font-size:11px;

	width: 250px;

	line-height:16px;

	/*border: 1px solid #ccc;*/

	padding: 5px;

	font-style: italic;

	color:#999;

		/*-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;*/



}
#calculator .promo {
	color:#ff0000;
}




.calculator_hint a {

	color: #06F;

	font-weight: bold;

	font-style: italic;

	font-size: 11px;

}

#estimate_details {

	width: 250px;

	float: left;

	border:1px solid #eee;

	padding: 10px;

	background-color: #fafafa;

	color:#999;

	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;

	line-height: 20px;

	position: relative;

}

#contact_about_estimate {

	width: 275px;

	float: right;

	padding: 10px;

	background-color: #fafafa;

	color:#999;

	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;

	border:1px solid #eee;

margin-bottom:10px;

}

#contact_about_estimate label {

	width: 80px;

}

#edit_estimate {

	position: absolute;

	top: 5px;

	right: 10px;

	display:block;

	cursor:pointer;

}

.cost, .discount {

	float: right;

	clear: right;

}



#calculator_fineprint {

	font-size: 9px;

}



#calculator_fineprint_call {

	color: #FF0000;

	font-weight: bold;

	font-size: 12px;

}